@CHARSET "UTF-8";

html {
	background: none !important;
	float: none !important;
}

body {
	background: #ffffff !important;
	background-image: none !important;
	width: 100% !important;
	margin: 0px !important;
}

.svg_diagram {
	width: 100%;
	height: auto;
}

.information-area-wrap, #content-wrapper, #content-dash, #tabs, .main_body, #data-pack-view {
	float: none !important;
}

#content-dash {
	margin: 0px;
}

#tabs {
	width: 100% !important;
}

/* * { */
/* 	color: #000 !important; */
/* } */

.screen-only, #jsd-widget {
	display: none !important;
}

#container {
	background: none !important;
	background-color: none !important;
	width: auto !important;
}

.hide_print, .delete_section, #update_pack_comments, #footer, .sidebar {
	display: none !important;
}

.cleditorMain, #pack_comments {
        border: 0px !important;
        width: 100% !important;
        height: 100% !important;
}

.cleditorMain iframe {
        height: 100% !important;
        border: 1px solid red;
}

.comments_td {
	height: 700px !important;
}

#content-wrapper, .pack_header {
	margin: 0 !important;
}

#content-wrapper {
	width: 100%
}

.cleditorToolbar {
	display: none;
}

#content-wrapper {
	background: none !important;
	background-color: none !important;
}

#pack_contents_tabs {
	width: 100% !important;
}

.main_body {
	width: 100% !important;
	float: none !important
}

div.information-area-wrap {
	float: none !important;
	width: 100% !important;
}

#content {
	padding: 0 !important;
}

.pack-comments {
	overflow: hidden !important;
}

table.index thead tr {
         background-color: #ffffff !important;
         color: #000000 !important;
}

table.index thead tr th {
        color: #000000 !important;
        border-bottom: 1px solid black;
}

.pdf-viewer img.page { width: 7.0in; /*height: 8.25in;*/ border: none; }

/*.diagram_image { width: auto; height: 900px; border: none; }*/

.pack_section {
	border: 0px solid black;
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-left: -26.5px !important;
	width: 100%;
}

.pack_section h1 {
	margin: 0px !important;
	font-size: 18px !important;
}

.ps_appendix_b
{
	padding: 2px 10px;
	margin-bottom: 4px;
}

.pack_info_comments {
	width: 95% !important;
	/*border: 0 !important;*/
	margin-left: -6px;
}

#cover {
	margin-top: -170px !important;
}

.wpp_contents {
	border: 2px solid black;
	padding: 5px;
}

.pbImage {
	display: none !important;
}

div.information-area-wrap{
	background: none !important;
}

div#zenbox_tab, div#zenbox_overlay {
	display: none !important;
}

div.main_body {
	box-shadow: none !important;
}

.vemap {
	border: none;
	width: auto;
}

.remove_etrack_diagram {
	display:none;
}

.divWPPHeader table {
	width: 100% !important;
}

.cover_right {
	width: 220px !important;
}

.cover_left {
	width: 440px !important;
}

.show_on_print {
	display: block !important;
}

.notice {
	display: none !important;
}